Name:           simple.css
Version:        2.2.0
Release:        %{autorelease}
License:        ISC
Summary:        CSS template that allows making good looking websites quickly
Url:            https://github.com/kevquirk/simple.css
Source0:        https://codeload.github.com/kevquirk/simple.css/tar.gz/refs/tags/v%{version}.tar.gz
BuildArch:      noarch


BuildRequires:  make

%description
 Simple.css is a mostly classless, simple, and minimal web framework. You can
 integrate Simple.css with plain HTML and your site will look great. Simple
 Classes for addon are available at https://simplecss.org

%prep
%setup -q

%install
# %make_install PREFIX=%{_prefix}
SHAREDIR=%{_prefix}/share/simple.css/
DOCDIR=%{_prefix}/share/doc/simple.css/
MIN_CSS_FILES="simple.min.css simple-v1.min.css"
install -d                           ${RPM_BUILD_ROOT}${SHAREDIR}
install -d                           ${RPM_BUILD_ROOT}${DOCDIR}
install -m0644 ${MIN_CSS_FILES}      ${RPM_BUILD_ROOT}${SHAREDIR}
install -m0644 README.md             ${RPM_BUILD_ROOT}${DOCDIR}
# install -d                           %{_prefix}${SHAREDIR}
# install -m0644 ${MIN_CSS_FILES}      %{_prefix}${SHAREDIR}
# install -m0644 README.md             %{_prefix}${SHAREDIR}


%files
/usr/share/simple.css/*min.css
%doc /usr/share/doc/simple.css/README.md

%changelog
%autochangelog
